body {
  background: #F4EFC6;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10pt;
  background-image: url(bilder/hg_braun.png);
  background-repeat: repeat-x;
  background-attachment:fixed;
}

h3  {
  text-align: center;
}


fieldset.anzeige	{
  height: 380px;
  width: 250;
  float: left;
  margin: 10px 10px 10px 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  align: center;
  border: 2px solid #765823;
}



legend     {
  border: 2px solid #765823;
  color: #000000;
  text-decoration:none;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  margin: 10px;
  padding: 5px;
}

/*a:link      {
  color: #000000;
  text-decoration:none;
  font-weight:bold;
}*/

a:visited   {
  color: #000000;
  text-decoration:none;
  font-weight:bold;
}

/*a:hover     {
  background:#6D5219 ;
  color: #F4EFC6;
  text-decoration:none;
}*/

.messelinks {
  /*position: absolute;*/
  width: 150px;
  height: 210px;
  /*top: 0px;*/
  left: 0px;
  /*margin-left: 5px;*/
  /*border: 2px solid #000000;*/
}

.messerechts {
  position: absolute;
  width: 150px;
  height: 210px;
  /*top: 0px;*/
  right: 0px;
  float: right;
  /*border: 2px solid #ff0000;*/
}

#messe {
  position: absolute;
  width: 100%;
  height: 250px;
  top: 0px;
  right: 0px;
  /*float: right;*/
  /*border: 2px solid #ff0000;*/
}

#hauptdiv   {
 position: absolute;
 width: 90%;
 height: 90%;
 top: 10px;
 left: 10px;
 margin-left: 5px;
 /*border: 2px solid #ff0990;*/
}

#linke_seite       {
 position: absolute;
 width: 260px;
 height: 800px;
 top: 0px;
 left: 0px;
 margin-left:0px;
 background-color: #F4EFC6;
 border: 3px solid #6D5219;
 border-top: 3px solid silver;
 border-left: 3px solid silver;
}

#navi {
 position: absolute;
 width: auto;
 height: auto;
 top: 105px;
 left: 0px;

  /*float: left; */
 margin-left: 5px;
 display: inline;
 /*background-color: #F4EFC6;*/
 /*border: 3px solid #6D5219;*/
 /*border-top: 3px solid silver;*/
 /*border-left: 3px solid silver;*/
}

#header						{
 position: absolute;
 width:627px;
 height:243px;
 color: #006600;
 background-repeat:no-repeat;
 left: 223px;
 top: 28px;
}

#logo						{
 position: absolute;
 width: auto;
 height: auto;
 top: 5px;
 left: 60px;
 /*border: 1px solid #00ff00;*/
 /* float: left; */
 margin-left: 0px;
 /*displays: inline;*/
 background-image: url(bilder/navi/logo_008800.gif);
 width: 100px;
 height: 100px;
 margin-left: 20px;
 margin-top: 10px;


 /*width:200px;
 height: 200px;*/
 color: #006600;
 background-repeat:no-repeat;

}

#suche {
	background-color: #d2cea4;
	position: relative;
	width: 256px;
	/*height: 100px;*/
	/*right: 60%;*/
	left: -4px;
	/*top: 63px;*/
	border: 1px solid  	#000000;
	text-align: center;
	vertical-align: middle;
	/*z-index: 100;*/
}

#search_category_id  {
 background-color: #F4EFC6;
}

#ausgabe  {
	background-color: #F4EFC6;
	position: absolute;
	top: -2px;
	left: -2px;
	min-height: 1000px;
	width: 1000px;
	border: 1px solid #004400;
	padding: 10px;
	z-index: 60;
}

.suchlink, a:link, a:visited, a:hover {
 text-decoration: none;
 color: #000;
}

#ausgabe td  {
  border-bottom: 2px dotted #000;
}

.heller	{
	background-color: #F4EFC6;
}

.dunkler,	th{
	background-color: #d2cea4;
}

#inhalt							{
 position: absolute;
 width: 1200px;
 /*hss  eight: 820px;*/
 right: 80%;
 left: 270px;
 top: 0px;
 /*margin-left: -425px;*/
 background-color: #F4EFC6;
 border: 3px solid #6D5219;
 border-top: 3px solid silver;
 border-left: 3px solid silver;
}

#banner		{
  margin-left: 30px;
 background-image: url(bilder/waldlandschaft.jpg);
 width: 1200px;
 height: 404px;
 background-repeat: no-repeat;
 align-items: center;
}

#begruessung	{
 position:absolute;
 top:15px;
 left:300px;
 width:auto;
 height:auto;
 /*background-image: url(../bilder/transparent_fff.png);*/
 text-indent:5px;
 margin-right: -50px;
}

#laufschrift    	{
 /*background-image: url(../bilder/transparent_fff.png);*/
 /*height:180px;*/
 /*width: 820px;*/
 position:absolute;
 top:200px;
 left:343px;
 height:190px;
 width: 800px;

}

marquee	{
  display: block;
  margin: 5px;
 position:absolute;
 top:5px;
 left:5px;
 height:175px;
 width: 750px;
}

#grosser_bierkrug   {
 position:absolute;
 top:450px;
 left:600px;
 width:auto;
 height:auto;
}

#zufall  {
 position: absolute;
 width: 100%;
 float: left;
 /*height:100%;*/
 /*right: 50%;*/
 /*left: 10px;*/
 /*top: 10px;*/
 /*border: 2px solid #ff0990;*/

}

#katalog {
 text-align: center;
}

.bildanzahl  {

}

.kategorie	{
	text-align: center;
}

.tabellen  {
 height: 100%;
}

.kategoriename  {
 font-weight: bold;
}

.anzeigen  {
 border: 1px solid #0000ff;
}

.katalog_nav a:hover  {
  border: 5px solid #000000;
}

.kruege  {
  /*margin: 0px; padding: 0px;*/
  align: right;
  vertical-align: bottom;
  /*border: 1px solid #000000;*/
}

.neuheiten_auswahl {
 /*position: absolute;*/
 text-align: center;
}

.schatten2 {
 text-align: left;
 vertical-align: bottom;
}

.schatten3 {
 vertical-align: top;
}

.schatten4  {
 vertical-align: top;
 /*vertical-align: top;*/
 /*position: absolute;*/
 margin: : 0px;

}

.krugbild  {
 width: 180px;
 margin-left: 10px;
 border: none;
}

.krugbild_zufall  {
 width: 150px;
 margin-left: 5px;
 /*border: 1px solid #00ff00;*/
}

.schatten {
 /*height: 0px;*/
}

.zufallsbilder {
 /*position: absolute;*/
 width: 160px;
 height:250px;
 /*right: 50%;*/
 /*left: 10px;*/
 /*top: 10px;*/
 float: left;
 margin: 10px 10px 10px 25px;
 padding-bottom: 10px;
 /*align: left;*/
 border: none;
}

.clear {
 clear:both;
}

.startseite     	{
 color: #336699;
}

/* Navigation */
.navi           {
 list-style:none;
 margin-left: 0px;
 padding-left:  0px;
 background: #F4EFC6;
 width: 180px;
 text-align: left;
 /*border: 1px solid #00ff00;*/
}

.navi li a      {
 white-space: nowrap;
 margin-left: 0px;
 margin-top: 5px;
 font-size: 10pt;
 width: 230px;
 color: black;
 padding: 2px;
 padding-left: 10px;
 text-decoration: none;
 font-weight: bold;
 background-color: #F4EFC6;  /* dunkelbraun 6D5219 */
 border-bottom: 1px solid #6D5219;
 font-family: Arial, Helvetica, sans-serif;
 display: block;
}

.navi li a:hover{
 white-space: nowrap;
 margin-left: 0px;
 margin-top: 5px;
 font-size:10pt;
 width: 230px;
 color: #F4EFC6;
 padding: 2px;
 padding-left: 10px;
 text-decoration: none;
 font-weight: bold;
 background-color: #6D5219;  /* dunkelbraun 6D5219 */
 border-bottom: 1px solid #6D5219;
 font-family: Arial, Helvetica, sans-serif;
 display: block;
}

li.sprache   a {
 /*background-color: #F4EFC6;*/
 border-bottom: none;
 /*border: 1px solid #ff0000;*/
}

li.sprache   a:hover {
 /*background-color: #F4EFC6;*/
 border-bottom: none;
}

.aktiv_nav {
 white-space: nowrap;
 /*margin-left: -10px;*/
 margin-top: 5px;
 font-size:10pt;
 width: 240px;
 color: #F4EFC6;
 padding: 2px;
 /*padding-left: 10px;*/
 text-decoration: none;
 font-weight: bold;
 background-color: #6D5219;  // dunkelbraun 6D5219
 border-bottom: 1px solid #6D5219;
 font-family: Arial, Helvetica, sans-serif;
 display: inline;
}

#lastdebug {
  position: absolute;
  width: 600px;
  /*hss  eight: 820px;*/
  /*right: 50%;*/
  left: 1100px;
  top: 0px;
  /*margin-left: -425px;*/
  background-color: #F4EFC6;
  /*border: 3px solid #6D5219;*/
  /*border-left: 3px solid silver;*/
  /*border-top: 3px solid silver;*/

}
